DELETE FROM T_HRCS_PROMPT WHERE FID=1173122609160788992;
 INSERT INTO T_HRCS_PROMPT(FID,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fsimplename,fcategorize,fbusinessobject,fcategorizeid,fdescription,fcloud,fapp)
 VALUES(1173122609160788992,'prompt_rule_init','提示语映射初始化','C',1,1,'1',{ts'2021-06-07 14:24:42'},{ts'2021-06-07 14:25:13'},1173122609160788992,0,null,0,'1',' ','提示语映射','1GZPP9KGFCN=','0PEIU203SX4Y#15NPDX/GJFOO#1GZPP9KGFCN=','提示语映射页面提示语控件初始化内容','0PEIU203SX4Y','15NPDX/GJFOO');
 DELETE FROM T_HRCS_PROMPT_L WHERE FPKID='1O2=XCNYN7X5';
 INSERT INTO T_HRCS_PROMPT_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('1O2=XCNYN7X5',1173122609160788992,'zh_CN','提示语映射初始化',' ','提示语映射页面提示语控件初始化内容');
 DELETE FROM T_HRCS_PROMPT_L WHERE FPKID='1O2=XCNYN7X6';
 INSERT INTO T_HRCS_PROMPT_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('1O2=XCNYN7X6',1173122609160788992,'zh_TW','提示語映射初始化',' ','提示語映射頁麵提示語控件初始化內容');
 DELETE FROM T_HRCS_PROMPTCONTENT WHERE FID=1173122609655716864;
 INSERT INTO T_HRCS_PROMPTCONTENT(FID,flocaleid,fpromptcontent,fpromptcontent_tag,fpromptid,fcontenttext)
 VALUES(1173122609655716864,'328738418647387136',' ',' ',1173122609160788992,' ');
 DELETE FROM T_HRCS_PROMPTCONTENT WHERE FID=1173122609655716865;
 INSERT INTO T_HRCS_PROMPTCONTENT(FID,flocaleid,fpromptcontent,fpromptcontent_tag,fpromptid,fcontenttext)
 VALUES(1173122609655716865,'328738425610159104','<p>当前提示语规则只支持【且】，暂不支持【或】逻辑</p>',' ',1173122609160788992,'当前提示语规则只支持【且】，暂不支持【或】逻辑');
 DELETE FROM T_HRCS_PROMPTRULE WHERE FID=1173123308594540544;
 INSERT INTO T_HRCS_PROMPTRULE(FID,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fsimplename,fdescription,fbusinessobject,fprompt,fcontrol,fcontrolnumber,fbonumber,fcontrolname,fcontroltype,frule)
 VALUES(1173123308594540544,'prompt_rule_init','提示语映射初始化','C',1,1,'1',{ts'2021-06-07 14:25:31'},{ts'2021-06-07 14:26:36'},1173123308594540544,0,null,0,'1',' ','提示语映射过滤条件提示语控件初始化内容','1GZPP9KGFCN=',1173122609160788992,' ','hintap','0PEIU203SX4Y#15NPDX/GJFOO#1GZPP9KGFCN=','提示语控件','提示语控件',' ');
 DELETE FROM T_HRCS_PROMPTRULE_L WHERE FPKID='1O2A0GD8YFI4';
 INSERT INTO T_HRCS_PROMPTRULE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription,fcontrolname,fcontroltype)
 VALUES('1O2A0GD8YFI4',1173123308594540544,'en_US',' ',' ',' ','提示语控件',' ');
 DELETE FROM T_HRCS_PROMPTRULE_L WHERE FPKID='1O2A0GD8YFI2';
 INSERT INTO T_HRCS_PROMPTRULE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription,fcontrolname,fcontroltype)
 VALUES('1O2A0GD8YFI2',1173123308594540544,'zh_CN','提示语映射初始化',' ','提示语映射过滤条件提示语控件初始化内容','提示语控件','提示语控件');
 DELETE FROM T_HRCS_PROMPTRULE_L WHERE FPKID='1O2A0GD8YFI3';
 INSERT INTO T_HRCS_PROMPTRULE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription,fcontrolname,fcontroltype)
 VALUES('1O2A0GD8YFI3',1173123308594540544,'zh_TW','提示語映射初始化',' ','提示語映射過濾條件提示語控件初始化內容',' ',' ');
 